BODY{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;font-style:normal;height:100%;margin:0;padding:0;background-color:#f2f2f2;}

a{color:#036;}
a:hover{color:#39f;text-decoration:underline;}

.sectiontitle{background-color:#264C8D;background-position:right;background-repeat:no-repeat;width:100%; margin-bottom:5px}
.sectiontitle img{margin-left:5px;border:0;}

.sectionheader{width:auto;height:25px;margin:10px 0 10px 0;font-weight:600;font-size:17px;vertical-align:middle;color:#000; padding:0px 0 0 0px;} 
.sectionheader a{color:#000; text-decoration:none;} 
.sectionheader a:hover{color:#666666;}

.sectionheadertop{width:auto;height:25px;margin-top:0px;font-weight:600;font-size:17px;vertical-align:middle;color:#545454;  padding:0px 0 0 0px; } 
.sectionheadertop a{color:#000; text-decoration:none;} 
.sectionheadertop a:hover{color:#666666;}

.sectionheader2{width:auto;height:25px;margin-top:0px;font-weight:700;font-size:15px;vertical-align:middle;border:0px;color:#FFF;background-color:#50a7cf;padding:5px 0 0 10px;}
.sectionheader2 a{color:#FFF;font-style:normal; text-decoration:none}
.sectionheader2 a:hover{color:#264c8d;}

.sectionheader3{width:auto;height:25px;margin-top:0px;font-weight:700;font-size:15px;vertical-align:middle;border:0px;color:#FFF;background-color:#50a7cf;padding:5px 0 0 10px;}
.sectionheader3 a{color:#FFF;font-style:normal;}
.sectionheader3 a:hover{color:#264c8d;}

.see_all{font-weight:700;float:right;font-size:10px;margin-right:5px;margin-top:5px;}
.see_all a{font-weight:700;text-decoration:underline;float:right;font-size:10px;margin-right:5px;margin-top:5px;} 
.see_alltop{font-weight:700;float:right;font-size:10px;margin-right:5px;margin-top:7px;}
.see_alltop a{font-weight:700;text-decoration:underline;float:right;font-size:10px;margin-right:5px;margin-top:7px;} 

#header_container{background:#e5e5e5 ;height:120px;zoom:1; background-size:contain;}  

/** #header_container{background:#FFF url(https://images.wdwinfo.com/design/header-bg.jpg);height:75px;zoom:1;}   **/

#header{width:950px;margin:0 auto;}
#headerLft{width:150px;float:left;}
#headerRt{width:350px;font-size:10px;float:right;height:60px;text-align:right;padding:10px 0 0;}  
#headerRtboards{height:60px;float:right;padding:7px 17px 0 0;}
#headerRticons{width:150px;float:right;}
#headerRticons img{width:25px;height:25px;border:0;margin:10px 0 0 5px;}

.updatesection{height:215px;background-color:#fff;width:auto;overflow:scroll;font-size:11px;border-left:0px solid #999;border-right:0px solid #999;border-bottom:0px solid #999;margin:0 0 10px;padding:5px 5px 0 5px;}
.updatesection2{height:auto;background-color:#fff;width:auto;font-size:10px;border-left:0px solid #999;border-right:0px solid #999;border-bottom:0px solid #999;margin:0 0 10px;padding:5px 5px 0 10px;}
.updatesection ul,.updatesection2 ul{text-indent:0;margin:0;padding:0;}
.updatesection li,.updatesection2 li{list-style-type:none;border-bottom:1px dotted #CCC;width:auto;margin:0 0 5px;padding:0 0 5px;}
.updatesection a,.updatesection2 a{text-decoration:none;font-weight:300;}

.mobileshow { display:none;}
.mobileshide,.mobile{display:inherit;}


@media only screen and (max-width: 991px) {
body{-webkit-text-size-adjust:none; padding:0px;}
#header_container{background:#e5e5e5; height:110px;zoom:1; background-size:contain;} 
#header{width:100%; height:auto;background:#e5e5e5;}
#headerLft{float:none;height:auto;}
#headerRt{height:40px; padding:10px 0 10px 10px;display:block;float:none;}
#headerRticons{width:20%;}

.see_all{font-weight:bold;float:right;font-size:10px;margin-right:10px;margin-top:0px;}
.see_all a{font-weight:bold;text-decoration:underline;float:right;font-size:10px;margin-right:10px;margin-top:0px;} 
}

@media only screen and (max-width: 767px) { 
body{-webkit-text-size-adjust:none;  padding:0px; background-image:none}	
#header_container{background:#e5e5e5 ;height:110px;zoom:1; background-size:contain;} 
#header{width:100%; height:auto;}
#headerLft{float:left;height:auto;float:left;}
#headerLft img{height:50px;width:auto}
#headerRt{float:none;height:auto;width:100%; padding:10px 0 10px 0px; }
#headerRt a{display:none;}   
#headerRticons{width:200px;display: inline-block;}
.mobilehide { display:none;}
.mobileshow { display:inherit}
.updatesection{padding:5px 0px 10px 5px;border:0px; overflow:hidden} 
.updatesection a{ font-size:14px}
.updatesection ul{margin:0px 0px 10px 0px;;padding:0px;text-indent:0;}
.updatesection li{list-style:none;margin:0px 0px 10px 0px;border-bottom:0px dotted #CCC;}
}

@media only screen and (max-width: 480px){
body{-webkit-text-size-adjust:none;  padding:0px; background-image:none} 
#header_container{background:#e5e5e5 ;height:110px;zoom:1; background-size:contain;} 
#header{width:100%; height:auto;}
#headerLft{float:left;height:auto;float:left;}
#headerLft img{height:50px;width:auto}
#headerRt{float:none;height:auto;width:100%; padding:10px 0 10px 0px; } 
#headerRticons{width:100%;}
#headerRt a{display:none;} 
#headerRticons img{ display:none}
.mobilehide { display:none;}
.mobileshow { display:inherit}
}